.bearpaw-announcement-bar--block {
    font-size: 1.2rem;
}

.bearpaw-announcement-bar--block h1,
.bearpaw-announcement-bar--block h2,
.bearpaw-announcement-bar--block h3,
.bearpaw-announcement-bar--block h4,
.bearpaw-announcement-bar--block h5 {
    margin-bottom: 0;
    font-size: 1.4rem;
}

.bearpaw-announcement-bar--block p {
    margin: 0 0 .5rem 0;
}

.bearpaw-announcement-bar--block p a {
    color: rgb(var(--color-foreground));
}